uuid: f0980886-a9ea-491f-80a8-b5bc70dc89af
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_column_content_w
    - paragraphs.paragraphs_type.bp_column_wrapper
    - paragraphs.paragraphs_type.bp_columns
    - paragraphs.paragraphs_type.bp_columns_three_uneven
    - paragraphs.paragraphs_type.bp_image
    - paragraphs.paragraphs_type.bp_simple
    - paragraphs.paragraphs_type.from_library
  module:
    - entity_reference_revisions
_core:
  default_config_hash: JS6xwBwWeJH_GgmABYw42i6IsIzgCU0EUe5Uqvg97KQ
id: paragraph.bp_column_wrapper.bp_column_content_w
field_name: bp_column_content_w
entity_type: paragraph
bundle: bp_column_wrapper
label: 'Column Wrapper Content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_simple: bp_simple
      bp_image: bp_image
      bp_columns: bp_columns
      bp_columns_three_uneven: bp_columns_three_uneven
      from_library: from_library
    negate: 0
    target_bundles_drag_drop:
      bp_accordion:
        weight: -29
        enabled: false
      bp_accordion_section:
        weight: -19
        enabled: false
      bp_block:
        weight: -24
        enabled: false
      bp_carousel:
        weight: -28
        enabled: false
      bp_column_wrapper:
        weight: -17
        enabled: false
      bp_columns:
        weight: -27
        enabled: true
      bp_columns_three_uneven:
        weight: -26
        enabled: true
      bp_columns_two_uneven:
        weight: -25
        enabled: false
      bp_image:
        weight: -30
        enabled: true
      bp_modal:
        weight: -23
        enabled: false
      bp_simple:
        weight: -31
        enabled: true
      bp_tab_section:
        weight: -18
        enabled: false
      bp_tabs:
        weight: -22
        enabled: false
      bp_view:
        weight: -21
        enabled: false
      bp_webform:
        weight: -20
        enabled: false
      from_library:
        weight: 33
        enabled: true
      quote:
        weight: 36
        enabled: false
      text_and_image:
        weight: 34
        enabled: false
      video:
        weight: 38
        enabled: false
field_type: entity_reference_revisions
